.banner_page {
    min-height: 320px; width: 100%;
    background-color: var(--OPTION_BASE_COLOR_L8);
    color: var(--TEXT_COLOR);
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.15);
    background: linear-gradient(90deg, var(--OPTION_BASE_COLOR_L10) 0%, var(--OPTION_BASE_COLOR_L12) 52%, var(--OPTION_BASE_COLOR_L6) 100%);
}
.banner_page h1, .banner_page h2, .banner_page h3 {margin: 10px 0;}
.banner_page .label {font-size: 14px;}

.banner_page.CSS_DEFAULT .right_col {flex: 0 0 30%;}
.banner_page.CSS_DEFAULT .right_col .img {
    width: 220px;
    height: 220px;
    background-color: rgba(255,255,255,0.2);
    border-radius: 110px;
    padding: 20px;
    text-align: center;
}
.banner_page .right_col .img img {max-width: 90%;}

/*Цвет шрифта*/
.banner_page.css_text_light, .banner_page.css_text_light a {color: #FFF}


/*CSS классы*/
.banner_page.CSS_IMAGE_RIGHT_BG .right_col {flex: 0 0 30%;}
.banner_page.CSS_IMAGE_RIGHT_BG .img {width: 350px; height: 250px; text-align: right; }

.banner_page.CSS_IMAGE_2 .right_col {flex: 0 0 30%;}
.banner_page.CSS_IMAGE_2 .right_col .img {
    width: 260px;
    height: 260px;
    background-color: rgba(255,255,255,0.4);
    border-radius: 130px;
    padding: 0px;
    text-align: center;
    margin-top: -20px;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}
.banner_page.CSS_IMAGE_2  .right_col .img img {max-width: 70%;}


@media screen and (max-width: 1348px)
{
    .banner_page {height: auto; min-height: 320px;}
}


@media screen and (max-width: 1200px)
{
    .banner_page .right_col .img {max-width: 100%; width: auto; height: auto; }    
}
/*.col-md-  (>= 768px)*/
@media screen and (max-width: 991px)
{
    .banner_page {padding: 25px; height: auto;}
    .banner_page .right_col {display: none!important;}    
}

